/*==================================*/
/*  CSS for InfoTrade, LLC website  */
/*  Joe Pietruch  -  Aug. 17, 2005  */
/*==================================*/


/*------------*/
/* link rules */
/*------------*/

a {text-decoration: none; font-family: Tahoma, sans-serif;} 	/* link font type */
a:link {color: #AB280B;} 					/* link color */
a:visited {color: #AB280B;} 					/* visited link color */
a:hover {text-decoration: underline; color: #ffffff;} 		/* link mouseover color */
a:active {color: #000000;} 					/* clicked link color */



/*------------*/
/* body rules */
/*------------*/

body {background-image: url(media/bkgrnd.png); background-repeat: repeat-y; background-color: #f5f8fd}   /* background gradient file, repeat settings, default color */



/*------------------------*/
/* div rules for blocking */
/*------------------------*/

div.banner {background-color: #CCDDF7; padding: 15px;} 							/* banner color and padding */
div#links {} 								/* links margins */
div#contents {} 		/* contents float right, margins, absolute positioning*/
div#footer {height: 106; margin-top: 15px; position: relative; top: 20px;} 	/* footer floats left, width, height, margins, relative positioning */



/*--------------------------------------*/
/* table rules - especially for bubbles */
/*--------------------------------------*/

td.image {width: 20px; height: 20px; background-repeat: no-repeat;} 	/* table graphic settings */
td#ul {background-image: url(ITmedia/ulcorner.gif);} 			/* upper left backround image */
td#ur {background-image: url(ITmedia/urcorner.gif);} 			/* upper right bckground image */
td#ll {background-image: url(ITmedia/llcorner.gif);} 			/* lower left background image */
td#lr {background-image: url(ITmedia/lrcorner.gif);} 			/* lower right background image */
td.border {background-color: #AB280B;} 					/* border stroke line color */
td#tbborder {height: 1px; } 						/* top/bottom border stroke line thickness */
td#lrborder {width: 1px;} 						/* left/right border strock line thickness */
td.spacer {background-color: #CCDDF7;} 					/* inside fill color for spacing */
td#tbspacer {height: 19px;} 						/* top/bottom inside spacer width */
td#lrspacer {width: 19px;} 						/* left/right inside spacer width */



/*----------------------------------*/
/* styling rules for text heirarchy */
/*----------------------------------*/

h1 {font-family: Tahoma, sans-serif; color: #AB280B;}							/* <h1> tag font and color */
h2 {font-family: Tahoma, sans-serif;}									/* <h2> font (and color? see <hi>) */
h3 {font-family: Tahoma, sans-serif;}									/* <h3> font (and color? see <hi>) */
h4 {font-family: Tahoma, sans-serif;}									/* <h4> font (and color? see <hi>) */
h5 {font-family: Tahoma, sans-serif;}									/* <h5> font (and color? see <hi>) */
p {font-family: Tahoma, sans-serif;}									/* <p> font (and color? see <hi>) */
em {font-family: Tahoma, sans-serif; font-style: normal; color: #AB280B; font-weight: bold;}		/* <em> tag font, style, color, and weight */
em#initcap {font-family: Tahoma, sans-serif; font-style: normal; font-size: 1.2em; color: #AB280B;}	/* Initial cap font, style, size and color */
li {list-style-image: url(ITmedia/bull.gif);}								/* custom bullet image */